@charset "UTF-8";
/* -----------------------------------------------------------------
Style Reset
----------------------------------------------------------------- */
#tkc { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',メイリオ,Meiryo,ＭＳ Ｐゴシック, Osaka, sans-serif; /* -- other tags -- */  }
#tkc * { margin: 0; padding: 0; outline:none;}
#tkc a img, #tkc img { border: 0; }
#tkc img { line-height: 100%; vertical-align: bottom; }
#tkc abbr, #tkc acronym { border: 0; }
#tkc address, #tkc caption, #tkc cite, #tkc code, #tkc dfn, #tkc em, #tkc th, #tkc var { font-style: normal; font-weight: normal; }
#tkc caption, #tkc th { text-align: left; }
#tkc code, #tkc kbd, #tkc pre, #tkc samp, #tkc tt { font-family: monospace; line-height: 100%; }
#tkc h1, #tkc h2, #tkc h3, #tkc h4, #tkc h5, #tkc h6 { font-size: 100%; font-weight: normal; }
#tkc ol, #tkc ul { list-style: none; }
#tkc q:before, #tkc q:after { content: ''; }
#tkc button, #tkc fieldset, #tkc form, #tkc input, #tkc label, #tkc legend, #tkc select, #tkc textarea { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; padding: 0; vertical-align: baseline; }
#tkc fieldset { border: none; }
#tkc table { border-collapse: collapse; border-spacing: 0; font-size: 100%; }
#tkc object { outline: none; }
#tkc article, #tkc aside, #tkc dialog, #tkc figure, #tkc footer, #tkc header, #tkc hgroup, #tkc nav, #tkc section, #tkc small { display: block; }
#tkc .f_left { float: left; display: inline; }
#tkc .f_right { float: right; display: inline; }
#tkc .t_center { text-align: center !important; }
#tkc .t_right { text-align: right !important; }
#tkc .t_left { text-align: left !important; }
#tkc .clear { clear: both; }
#tkc .mb3 { margin-bottom: 3px !important; }
#tkc .mb5 { margin-bottom: 5px !important; }
#tkc .mb10 { margin-bottom: 10px !important; }
#tkc .mb15 { margin-bottom: 15px !important; }
#tkc .mb20 { margin-bottom: 20px !important; }
#tkc .mb25 { margin-bottom: 25px !important; }
#tkc .mb30 { margin-bottom: 30px !important; }
#tkc .mb35 { margin-bottom: 35px !important; }
#tkc .mb40 { margin-bottom: 40px !important; }
#tkc .mb50 { margin-bottom: 50px !important; }
#tkc .mt3 { margin-top: 3px !important; }
#tkc .mt5 { margin-top: 5px !important; }
#tkc .mt10 { margin-top: 10px !important; }
#tkc .mt15 { margin-top: 15px !important; }
#tkc .mt20 { margin-top: 20px !important; }
#tkc .mt25 { margin-top: 25px !important; }
#tkc .mt30 { margin-top: 30px !important; }
#tkc .mt35 { margin-top: 35px !important; }
#tkc .mt40 { margin-top: 40px !important; }
#tkc .mr3 { margin-right: 3px !important; }
#tkc .mr5 { margin-right: 5px !important; }
#tkc .mr10 { margin-right: 10px !important; }
#tkc .mr15 { margin-right: 15px !important; }
#tkc .mr20 { margin-right: 20px !important; }
#tkc .mr25 { margin-right: 25px !important; }
#tkc .mr30 { margin-right: 30px !important; }
#tkc .mr35 { margin-right: 35px !important; }
#tkc .mr40 { margin-right: 40px !important; }
#tkc .ml3 { margin-left: 3px !important; }
#tkc .ml5 { margin-left: 5px !important; }
#tkc .ml10 { margin-left: 10px !important; }
#tkc .ml15 { margin-left: 15px !important; }
#tkc .ml20 { margin-left: 20px !important; }
#tkc .ml25 { margin-left: 25px !important; }
#tkc .ml30 { margin-left: 30px !important; }
#tkc .ml35 { margin-left: 35px !important; }
#tkc .ml40 { margin-left: 40px !important; }
#tkc .pb3 { padding-bottom: 3px !important; }
#tkc .pb5 { padding-bottom: 5px !important; }
#tkc .pb10 { padding-bottom: 10px !important; }
#tkc .pb15 { padding-bottom: 15px !important; }
#tkc .pb20 { padding-bottom: 20px !important; }
#tkc .pb25 { padding-bottom: 25px !important; }
#tkc .pb30 { padding-bottom: 30px !important; }
#tkc .pb35 { padding-bottom: 35px !important; }
#tkc .pb40 { padding-bottom: 40px !important; }
#tkc .pt3 { padding-top: 3px !important; }
#tkc .pt5 { padding-top: 5px !important; }
#tkc .pt10 { padding-top: 10px !important; }
#tkc .pt15 { padding-top: 15px !important; }
#tkc .pt20 { padding-top: 20px !important; }
#tkc .pt25 { padding-top: 25px !important; }
#tkc .pt30 { padding-top: 30px !important; }
#tkc .pt35 { padding-top: 35px !important; }
#tkc .pt40 { padding-top: 40px !important; }
#tkc .pl3 { padding-left: 3px !important; }
#tkc .pl5 { padding-left: 5px !important; }
#tkc .pl10 { padding-left: 10px !important; }
#tkc .pl15 { padding-left: 15px !important; }
#tkc .pl20 { padding-left: 20px !important; }
#tkc .pl25 { padding-left: 25px !important; }
#tkc .pl30 { padding-left: 30px !important; }
#tkc .pl35 { padding-left: 35px !important; }
#tkc .pl40 { padding-left: 40px !important; }
#tkc .pr3 { padding-right: 3px !important; }
#tkc .pr5 { padding-right: 5px !important; }
#tkc .pr10 { padding-right: 10px !important; }
#tkc .pr15 { padding-right: 15px !important; }
#tkc .pr20 { padding-right: 20px !important; }
#tkc .pr25 { padding-right: 25px !important; }
#tkc .pr30 { padding-right: 30px !important; }
#tkc .pr35 { padding-right: 35px !important; }
#tkc .pr40 { padding-right: 40px !important; }
#tkc .f10 { font-size: 10px; }
#tkc .f11 { font-size: 11px; }
#tkc .f12 { font-size: 12px; }
#tkc .f13 { font-size: 13px; }
#tkc .f14 { font-size: 14px; }
#tkc .f15 { font-size: 15px; }
#tkc .f16 { font-size: 16px; }
#tkc .f17 { font-size: 17px; }
#tkc .f18 { font-size: 18px; }
#tkc .f19 { font-size: 19px; }
#tkc .f20 { font-size: 20px; }
#tkc .cf { zoom: 1; }
#tkc .cf:before, #tkc .cf:after { content: ""; display: table; }
#tkc .cf:after { clear: both; }

/* -----------------------------------------------------------------
Common Setting
----------------------------------------------------------------- */
#tkc .opa_bg a, #tkc .opa_bg input { -moz-transition: opacity 0.2s ease-in; -o-transition: opacity 0.2s ease-in; -webkit-transition: opacity 0.2s ease-in; transition: opacity 0.2s ease-in; opacity: 1; }
#tkc .opa_bg a:hover, #tkc .opa_bg input:hover { opacity: 0.7; }
#tkc .trans_bg a { -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in; display: block; overflow: hidden; height: 0; opacity: 1; }
#tkc .trans_bg a:hover { opacity: 0; }
#tkc .target { -moz-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275); -o-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275); -webkit-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275); transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275); -moz-transform: translate(0, 20px); -ms-transform: translate(0, 20px); -webkit-transform: translate(0, 20px); transform: translate(0, 20px); opacity: 0; visibility: hidden; }
#tkc .target.action { -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0); opacity: 1; visibility: visible; }
#tkc .target.bound { -moz-transform: rotate(10deg) scale(0.7, 0.7); -ms-transform: rotate(10deg) scale(0.7, 0.7); -webkit-transform: rotate(10deg) scale(0.7, 0.7); transform: rotate(10deg) scale(0.7, 0.7); }
#tkc .target.bound.action { -moz-transform: rotate(0) scale(1, 1); -ms-transform: rotate(0) scale(1, 1); -webkit-transform: rotate(0) scale(1, 1); transform: rotate(0) scale(1, 1); }
@-webkit-keyframes marquee { from { -moz-transform: translate(0%, 0%); -ms-transform: translate(0%, 0%); -webkit-transform: translate(0%, 0%); transform: translate(0%, 0%); }
  99%,to { -moz-transform: translate(-100%, 0); -ms-transform: translate(-100%, 0); -webkit-transform: translate(-100%, 0); transform: translate(-100%, 0); } }
@-moz-keyframes marquee { from { -moz-transform: translate(0%, 0%); -ms-transform: translate(0%, 0%); -webkit-transform: translate(0%, 0%); transform: translate(0%, 0%); }
  99%,to { -moz-transform: translate(-100%, 0); -ms-transform: translate(-100%, 0); -webkit-transform: translate(-100%, 0); transform: translate(-100%, 0); } }
@keyframes marquee { from { -moz-transform: translate(0%, 0%); -ms-transform: translate(0%, 0%); -webkit-transform: translate(0%, 0%); transform: translate(0%, 0%); }
  99%,to { -moz-transform: translate(-100%, 0); -ms-transform: translate(-100%, 0); -webkit-transform: translate(-100%, 0); transform: translate(-100%, 0); } }
#tkc .marquee { overflow: hidden; position: relative; }
#tkc .marquee p { -moz-animation: marquee 10s infinite linear; -webkit-animation: marquee 10s infinite linear; animation: marquee 10s infinite linear; margin: 0; padding-left: 100px; display: inline-block; white-space: nowrap; }
#tkc .marquee p:after { content: ''; white-space: nowrap; }
#tkc #tkcOverLay { background-color: #fff; opacity: 0.8; position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; cursor: pointer; z-index: 9999; }
#tkc #tkcOverLayBody { position: absolute; left: 50%; top: 50%; display: none; z-index: 10000; }
#tkc #tkcOverLayBody #btnClose { position: absolute; top: -16px; right: -16px; }
#tkc #btm_bnr_area ul li { float: left; margin-left: 8px; }
#tkc #btm_bnr_area ul li:first-child { margin: 0; }

#tkc #bnr_twcp { height: 283px;margin-bottom: 10px;  }

/* -----------------------------------------------------------------
Common Layout
----------------------------------------------------------------- */
#tkc { position: relative; }
#tkc #btnPagetop { -moz-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275); -o-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275); -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275); transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275); -moz-transform: translate(0, 20px); -ms-transform: translate(0, 20px); -webkit-transform: translate(0, 20px); transform: translate(0, 20px); opacity: 0; visibility: hidden; position: fixed; bottom: 60px; right: 65px; }
#tkc #btnPagetop.action { -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -webkit-transform: translate(0, 0); transform: translate(0, 0); opacity: 1; visibility: visible; }

/* header */
#tkcHeader { background: #09643d; height:auto; width: 100%; position: absolute; top: auto; z-index: 99; border-bottom: 3px solid #c3ab00;}
#tkcHeader #tkcHeadInner { width: 960px; margin: 0 auto; position: relative; }
#tkcHeader #tkcHeadInner img{display:block;}
#tkcHeader #tkcHeadInner ul { display: -webkit-flex; display: flex;}
#tkcHeader #tkcHeadInner ul li a.current,#tkcHeader #tkcHeadInner ul li a:hover { background-color: #6bb529; }
/* #tkcHeader #tkcHeadInner ul li a { display: block; padding: 18px 15px 16px;} */
#tkcHeader #tkcHeadInner ul li a {
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: 500;
    color: #ffffff;
    text-decoration: none;
    padding: 14px 20px;
	display: block;
	vertical-align: bottom;
}
#tkcHeader #tkcHeadInner ul li a.cm {
	letter-spacing: 2px;
}

/* footer */
#tkcFooter { -moz-box-shadow: 0 -10px 15px -10px rgba(51, 51, 51, 0.5); -webkit-box-shadow: 0 -10px 15px -10px rgba(51, 51, 51, 0.5); box-shadow: 0 -10px 15px -10px rgba(51, 51, 51, 0.5); background-color: #00913a; width: 100%; min-height: 90px; height: 90px; position: absolute; }

/* tkcSns */
#tkcSns { background-color: #fff; padding: 10px 0; position: relative; z-index: 999; }
#tkcSns .socialbutton_suntory { margin: 0 auto; width: 960px !important; }
#tkcSns .socialbutton_suntory_socialbutton { padding-right: 10px; }

/* container */
#tkcContainer { padding: 74px 0 45px; width: 900px; margin: 0 auto; position: relative; }
#tkcContainer #pageTitle { margin-bottom: 30px; text-align: center; }
#tkcContainer #tkcContents, #tkcContainer .border_box { background: url(../img/bg_frame-middle.gif) repeat-y 0 0; position: relative; padding: 7px 0; width: 900px; margin: 0 auto; }
#tkcContainer #tkcContents:before, #tkcContainer .border_box:before { background: url(../img/bg_frame-top.gif) no-repeat 0 0; content: ''; width: 100%; height: 7px; position: absolute; top: 0; left: 0; }
#tkcContainer #tkcContents:after, #tkcContainer .border_box:after { background: url(../img/bg_frame-bottom.gif) no-repeat 0 0; content: ''; width: 100%; height: 7px; position: absolute; bottom: 0; left: 0; }

.c_ttl {
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: 100;
	text-align: center;
	font-size: 40px !important;
	color: #09643D;
/* 	letter-spacing: 2px; */
	padding-bottom:20px !important;
	margin:auto;
	position:relative;
}
